{
  "name": "backend",
  "version": "1.0.0",
  "description": "Api web server",
  "main": "index.js",
  "scripts": {
    "start": "node src/index.js",
    "nodemon": "nodemon src/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Kevin Oustry",
  "license": "MIT",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "http-status-codes": "^1.4.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.9.18"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  }
}
